.container {
  width: 1140px;
  margin: 0 auto;
}
@media (max-width: 1150px) {
  .container {
    width: 100%;
  }
}

* {
  margin: 0;
  padding: 0;
}

summary {
  display: block;
}

summary::-webkit-details-marker {
  display: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

body {
  font-family: "Lato", sans-serif;
}

.header {
  height: 75px;
  background: #222222;
  display: flex;
}
.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__link:hover path {
  transition: all 0.3s;
  fill: #F16D7F;
}

.header__left, .header__right {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header__left-link {
  margin-top: 8px;
}

.header__right {
  gap: 32px;
}

.menu {
  position: absolute;
  top: 75px;
  right: 0;
  z-index: 10;
  background: #FFFFFF;
  box-shadow: 6px 4px 35px 0 rgba(0, 0, 0, 0.2117647059);
  padding: 32px;
  width: 232px;
  box-sizing: border-box;
  transition: right 0.5s;
}
.menu__ul {
  list-style-type: none;
}
.menu__heading {
  font-size: 14px;
  font-weight: 700;
  line-height: 17px;
  color: #000000;
  margin-bottom: 4px;
}
.menu__link-heading {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #F16D7F;
}
.menu__li {
  margin-top: 20px;
}
.menu__content-links {
  display: flex;
  flex-direction: column;
  margin-left: 22px;
  gap: 11px;
  margin-top: 12px;
}
.menu__link {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #4D4D4D;
  transition: color 0.3s;
}
.menu__link:hover {
  color: #F16D7F;
}
.menu__close {
  position: absolute;
  top: 16px;
  right: 16px;
}
.menu__box {
  display: none;
}

#switcher {
  position: absolute;
  visibility: hidden;
  left: -9999999px;
}

#switcher:checked ~ .menu {
  right: -232px;
}

.box {
  position: relative;
  overflow: hidden;
}

.top {
  background: #F1E4E6;
  display: flex;
  justify-content: space-between;
}
.top__container {
  display: flex;
}

.top__left {
  display: flex;
}

.top__right {
  padding-left: 30px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 50%;
}

.top__heading {
  font-weight: 900;
  font-size: 48px;
  line-height: 58px;
  color: #222222;
}

.top__heading-mini {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: #222222;
  white-space: nowrap;
}

.top__heading-mini-span {
  color: #F16D7F;
}

.top__content {
  border-left: 12px solid #F16D7F;
  padding-left: 16px;
  height: 93px;
  display: flex;
  flex-direction: column;
}

.sale {
  padding-top: 64px;
}
.sale__img {
  width: 360px;
}
.sale__img_big {
  width: 1140px;
}

.sale__item {
  position: relative;
  transition: transform 0.3s;
}
.sale__item:hover {
  transform: scale(1.05);
}

.sale__item_big {
  margin-bottom: 64px;
}

.sale__text {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sale__content {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}

.sale__p {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #FFFFFF;
}

.sale__heading {
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #F16D7F;
}

.featured {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.featured__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

.featured__heading {
  font-size: 30px;
  line-height: 36px;
  color: #222222;
  text-align: center;
  padding-bottom: 6px;
}

.featured__p {
  font-size: 14px;
  line-height: 17px;
  color: #9F9F9F;
  margin-bottom: 48px;
}

.featured__list-item {
  display: flex;
  flex-direction: column;
  width: 360px;
  position: relative;
}

.product__photo {
  width: 100%;
  transition: all 0.3s;
}

.featured__list-item:hover .product__photo {
  filter: brightness(60%);
}

.featured__list-item:hover .product__add {
  transition: all 0.3s;
  display: flex;
}

.featured__list-item_text {
  padding: 25px;
  background-color: #F8F8F8;
}

.featured__list-item_heading {
  font-size: 13px;
  line-height: 16px;
  color: #222224;
  padding-bottom: 12px;
}

.featured__list-item_p {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #5D5D5D;
  padding-bottom: 18px;
}

.price {
  font-size: 16px;
  line-height: 19px;
  color: #F16D7F;
}

.product__add {
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  padding: 12px 12px 8px 12px;
  display: none;
  text-align: center;
  justify-content: center;
  position: absolute;
  top: 188px;
  left: 110px;
  gap: 11px;
}
.product__add:hover {
  color: #222222;
  background-color: #FFFFFF;
}
.product__add:hover path {
  fill: #222222;
}

.featured__button-box {
  display: flex;
  justify-content: center;
}

.featured__button {
  font-size: 16px;
  line-height: 19px;
  color: #F26376;
  padding: 14px 38px;
  border: 1px solid #FF6A6A;
  margin-top: 64px;
  margin-bottom: 110px;
  transition: all 0.3s;
}

.featured__button:hover {
  background-color: #FF6A6A;
  color: #FFFFFF;
}

.footer__catalog {
  flex-wrap: nowrap;
  background: #222224;
}
.footer__catalog-wrap {
  display: flex;
  justify-content: space-between;
}
.footer__catalog-heading {
  font-size: 20px;
  line-height: 24px;
  color: #FFFFFF;
}

.footer__catalog-text {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #FFFFFF;
  width: 70%;
}

.footer__catalog-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding-top: 104px;
  padding-bottom: 104px;
}

.footer__top {
  height: 448px;
  display: flex;
}

.footer__top-background {
  height: 100%;
  background-image: url("/assets/img/footer-img.jpg");
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.footer__top-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
}

.footer__quote {
  padding-top: 20px;
  width: 50%;
  font-size: 20px;
  line-height: 24px;
  color: #222224;
}

.quote-italic {
  font-style: italic;
}

.subscribe-heading {
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  color: #222224;
}

.subscribe-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #222224;
  padding-bottom: 32px;
}

.inl-block {
  display: inline-block;
}

.input-form {
  background-color: #E1E1E1;
  font-size: 14px;
  line-height: 17px;
  color: #222224;
  padding: 15px 80px 15px 30px;
  border-radius: 22px 0 0 22px;
  border-right: none;
}

.subscribe-button {
  background-color: #F16D7F;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
  border-radius: 0 22px 22px 0;
  padding: 15px 30px 15px 30px;
  border-left: none;
  transition: background-color 0.3s;
}

.subscribe-button:hover {
  background-color: #FF6A6A;
}

.footer__bottom {
  background: #222224;
  height: 80px;
  display: flex;
}
.footer__bottom_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.copyright {
  font-size: 16px;
  line-height: 19px;
  padding-left: 32px;
  color: #FBFBFB;
}

.icon-box {
  padding-right: 32px;
}

.icon-item:hover path {
  fill: #FF6A6A;
}

.icon-item:hover g path {
  fill: #FFFFFF;
}

.head {
  background: #F8F3F4;
  height: 148px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.head__heading {
  font-size: 24px;
  line-height: 29px;
  color: #F16D7F;
}

.breadcrumbs__ul {
  display: flex;
}
.breadcrumbs__li {
  list-style-type: none;
}
.breadcrumbs__li:last-of-type .breadcrumbs__link {
  font-weight: bold;
  color: #F16D7F;
}
.breadcrumbs__li:not(:last-of-type)::after {
  content: "/";
  padding-left: 6px;
  padding-right: 6px;
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #636363;
}
.breadcrumbs__link {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #636363;
}
.breadcrumbs__link:hover {
  color: #F16D7F;
  transition: color 0.3s;
}

.filter-sort {
  padding-top: 36px;
  padding-bottom: 64px;
  display: flex;
  gap: 30px;
}

.filter {
  width: 360px;
  position: relative;
}
.filter__summary {
  display: flex;
  align-items: center;
  gap: 11px;
}
.filter__link {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #6F6E6E;
}
.filter__link:hover {
  color: #F16D7F;
}
.filter__box-link {
  display: flex;
  flex-direction: column;
  gap: 11px;
  padding: 16px 24px;
}
.filter__details {
  padding: 0 16px;
  position: absolute;
  width: 100%;
  z-index: 1;
  box-sizing: border-box;
}
.filter__details[open] {
  background: #FFFFFF;
  box-shadow: 6px 4px 35px rgba(0, 0, 0, 0.21);
}
.filter__details[open] .filter__summary {
  color: #F16D7F;
}
.filter__details[open] .filter__summary path {
  fill: #F16D7F;
}
.filter__details-in {
  padding-top: 16px;
}
.filter__details-in[open] .filter__category {
  color: #F16D7F;
}
.filter__category {
  border-left: 5px solid #F16D7F;
  padding-top: 11px;
}
.filter__category-border-bottom {
  border-bottom: 1px solid #EBEBEB;
  padding-bottom: 11px;
  padding-left: 11px;
}

.listing {
  justify-content: center;
  margin-top: 48px;
  margin-bottom: 96px;
  color: #EBEBEB;
}
.listing__number {
  display: inline-block;
  padding: 12px;
  text-decoration: none;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: inherit;
}
.listing__number:hover {
  color: #F16D7F;
  transition: color 0.3s;
}
.listing__icon {
  display: inline-block;
  padding: 12px;
}
.listing__box {
  border: 1px solid #EBEBEB;
}

.sort {
  display: flex;
  gap: 28px;
  padding-top: 12px;
}
.sort__summary {
  display: flex;
  align-items: center;
  gap: 10px;
}
.sort__box {
  background: #FFFFFF;
  box-shadow: 6px 4px 35px rgba(0, 0, 0, 0.21);
  width: 79px;
  box-sizing: border-box;
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  position: absolute;
  z-index: 1;
  margin-top: 5px;
}
.sort__delails {
  position: relative;
}
.sort__item {
  display: flex;
  gap: 9px;
}

.top__product {
  display: flex;
}

.product__slider {
  background-image: url("../img/product-slider.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #EAEAEA;
}
.product__slider_button:hover {
  transform: scale(1.05);
  transition: all 0.3s;
}

.product__box {
  width: 100%;
  border: 1px solid #EAEAEA;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 10;
  margin-top: -64px;
  background-color: #FFFFFF;
  margin-bottom: 128px;
}
.product__box_description {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.product__category_heading {
  color: #F16D7F;
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  margin-top: 64px;
  margin-bottom: 12px;
}

.product__line-bold {
  width: 63px;
  height: 3px;
  background-color: #F16D7F;
  border: 1px solid #F16D7F;
  margin-bottom: 12px;
}

.product__brand_heading {
  color: #4D4D4D;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 48px;
}

.product__brand_text {
  margin-bottom: 32px;
  width: 555px;
  text-align: center;
  font-weight: 300;
  color: #5E5E5E;
}

.price_product {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 64px;
  font-weight: 300;
}

.product__line-light {
  width: 642px;
  height: 1px;
  background-color: #EBEBEB;
  margin-bottom: 64px;
}

.product__sort_box {
  display: flex;
  margin-bottom: 48px;
}

.sort__details-product {
  margin: 0 22px 0 22px;
}

.button__product {
  margin-bottom: 64px;
  display: flex;
  align-items: center;
  border: 1px solid #F16D7F;
}

.product__button_add {
  color: #F16D7F;
  align-items: center;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  padding: 15px 40px 15px 40px;
  box-shadow: 5px 5px 8px 0 rgba(241, 109, 127, 0.62);
  transition: all 0.3s;
}
.product__button_add:hover {
  background-color: #F16D7F;
  color: #FFFFFF;
}
.product__button_add:hover path {
  fill: #FFFFFF;
}

.button_pic {
  vertical-align: middle;
  padding-right: 15px;
}

.footer {
  margin-top: 128px;
}

.cart__container {
  margin-top: 96px;
  margin-bottom: 128px;
  display: flex;
  flex-wrap: wrap;
}
.cart__container_right {
  flex-basis: 60%;
  display: flex;
  flex-direction: column;
}
.cart__container_left {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.cart__item {
  display: flex;
  justify-content: space-between;
  border: 1px solid #EBEBEB;
  box-shadow: 10px 10px 20px 0 rgba(175, 175, 175, 0.62);
  margin-bottom: 40px;
}
.cart__item_left {
  width: 70%;
  padding: 22px 22px 42px 30px;
  display: flex;
  flex-direction: column;
}
.cart__item_heading {
  font-size: 24px;
  line-height: 29px;
  color: #222224;
  width: 210px;
}
.cart__item_heading-box {
  display: flex;
  justify-content: space-between;
}

.product__photo-cart {
  display: flex;
}

.cart__item_specification {
  color: #4D4D4D;
  font-size: 22px;
  line-height: 26px;
  padding-bottom: 6px;
}
.cart__item_specification-box {
  margin-top: 42px;
}
.cart__item_specification_choice {
  display: inline-block;
  padding-left: 10px;
  font-size: 22px;
  line-height: 26px;
}

.quantity-label {
  color: #4D4D4D;
  font-size: 22px;
  line-height: 26px;
  padding-right: 10px;
}

.quantity-input {
  text-align: center;
  outline: none;
  border: 1px solid #EBEBEB;
  font-size: 20px;
}

.cart__container_right_button {
  font-size: 14px;
  font-weight: 300;
  line-height: 17px;
  color: #4D4D4D;
  border: 1px solid #A4A4A4;
  padding: 17px 40px;
  box-shadow: 5px 5px 10px 0 rgba(175, 175, 175, 0.62);
  transition: all 0.3s;
}
.cart__container_right_button-box {
  display: flex;
  justify-content: space-between;
  margin-top: 72px;
}
.cart__container_right_button:hover {
  background-color: #F16D7F;
  color: #FFFFFF;
  border: 1px solid #F16D7F;
}

.cart__container_left {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.cart__uppercase_text {
  font-size: 16px;
  font-weight: 300;
  line-height: 19px;
}

.input_form-item {
  outline: none;
  border: 1px solid #A4A4A4;
  font-size: 13px;
  line-height: 15px;
  width: 360px;
  height: 45px;
  text-align: start;
  margin: 20px 0 20px 17px;
  color: #EBEBEB;
  box-sizing: border-box;
  padding-left: 17px;
}

.input__label {
  padding-left: 17px;
}

.cart__input_form-button {
  border: 1px solid #A4A4A4;
  box-shadow: 5px 5px 10px 0 rgba(175, 175, 175, 0.62);
  padding: 10px 15px 10px 15px;
  font-size: 13px;
  color: #4D4D4D;
  margin-top: 23px;
  margin-bottom: 57px;
  display: flex;
  align-items: start;
  margin-right: 243px;
  transition: all 0.3s;
}
.cart__input_form-button:hover {
  background-color: #F16D7F;
  color: #FFFFFF;
  border: 1px solid #F16D7F;
}

.cart__checkout_form {
  width: 360px;
  background-color: #F5F3F3;
  box-sizing: border-box;
  padding: 45px;
}

.cart__checkout_form_text-sub {
  font-size: 11px;
  line-height: 13px;
  font-weight: 400;
  margin-bottom: 12px;
  text-align: end;
}
.cart__checkout_form_text-total {
  margin-bottom: 21px;
  text-align: end;
}

.price__light {
  padding-left: 30px;
}

.checkout__line {
  width: 275px;
  margin-bottom: 17px;
  border: 1px solid #EBEBEB;
}

.checkout__button {
  padding: 15px 15px;
  color: #FFFFFF;
  background-color: #F16D7F;
  text-align: center;
  transition: background-color 0.3s;
}
.checkout__button:hover {
  background-color: #FF6A6A;
}

.registration__container {
  display: flex;
  justify-content: space-between;
  margin-top: 64px;
}
.registration__container_right {
  flex-basis: 40%;
}
.registration__container_left {
  flex-basis: 60%;
}

.input_form-item::placeholder {
  color: #EBEBEB;
}

.input_form-item-reg {
  margin-left: 0;
}

.input__label {
  color: #4D4D4D;
}
.input__label-reg {
  padding-left: 0;
}
.input__label-sex {
  margin-right: 15px;
}

.input__container_sex {
  margin: 33px 0;
}

.registration__text {
  width: 360px;
  color: #A4A4A4;
  font-size: 13px;
  margin-bottom: 39px;
}

.registration__button {
  background-color: #F16D7F;
  color: #FFFFFF;
  width: 167px;
  padding: 17px 0;
  text-align: center;
  transition: background-color 0.3s;
}
.registration__button:hover {
  background-color: #FF6A6A;
}

.reg__text {
  font-size: 24px;
  line-height: 28px;
  font-weight: 300;
  color: #222224;
}

.registration__heading {
  margin-bottom: 22px;
}
.registration__description {
  margin-bottom: 22px;
}
.registration__text_list {
  list-style: none;
}
.registration__text_list li {
  margin-bottom: 22px;
}
.registration__text_list li:before {
  content: url("../img/list-marker.png");
  margin-right: 22px;
}

@media (max-width: 1023px) {
  .header__left, .header__right {
    margin-left: 32px;
  }
  .header__right {
    margin-right: 32px;
  }
  .top__content {
    width: 283px;
    margin-right: 33px;
  }
  .top__heading {
    font-size: 44px;
    line-height: 52px;
  }
  .top__heading-mini {
    font-size: 24px;
    line-height: 28px;
  }
  .sale {
    padding-top: 19px;
  }
  .sale__content {
    gap: 19px;
    margin: 0 19px 0 19px;
  }
  .sale__item_big {
    margin: 19px;
  }
  .featured__list {
    gap: 19px;
  }
  .featured__p {
    margin-bottom: 30px;
  }
  .featured__button {
    margin-top: 32px;
    margin-bottom: 64px;
  }
  .footer__catalog {
    padding-bottom: 64px;
  }
  .footer__catalog-wrap {
    flex-direction: column;
    width: 60%;
  }
  .footer__catalog-item {
    gap: 16px;
    padding: 0;
    margin-top: 48px;
  }
  .footer__top {
    height: 768px;
  }
  .footer__top-background {
    background-position: inherit;
  }
  .footer__top-content {
    flex-direction: column;
    justify-content: space-evenly;
  }
  .footer__item {
    width: 80%;
  }
  .footer__quote {
    width: 60%;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .header__link-right {
    display: none;
  }
  .menu__box {
    display: flex;
    margin-bottom: 16px;
    gap: 32px;
  }
  .menu__heading {
    display: none;
  }
  .menu__header-link path {
    fill: black;
  }
}

/*# sourceMappingURL=style.css.map */
